
.margin_bottom_bildordner {
    margin-bottom: 5em;
}


.bildpur_titel {
    font-size: 0.8em;
    background-color: rgb(112, 85, 85);
    line-height: 1.4em;
    padding: 0.8em;
    margin-top: 0em;
    color: #e9e4e4;
}

.bildordner_pur {
    float: left;
    width: 100%;
    border: 0px #abddab dotted;
    width: 100%;
    overflow: visible;
    position: relative;
    box-sizing: border-box;
    margin: 1em auto 0em auto;
    margin: auto;
    /* overflow: auto; */
    padding: 0em 0em 0em 0em;
}

.xkmr {
    
    margin-right: 0px;
}
.xbildordner_pur div.kmr:nth-child(3n-1) {
    
    
    xborder-right:5px blue dashed;
    padding:0;
    box-sizing:border-box;
    margin-right:0;

}

.fullwidthimage {
}

.bbaussen {
    /* background-color: #CDDC39; */
}
.img_shadow {
    -moz-box-shadow: 0 0 0px 0px #bdbdbd;
    -webkit-box-shadow: 0 0 0px 0px #bdbdbd;
    box-shadow: 0 0 0px 0px #bdbdbd;
   
}

